/* navigating.de - Becker Stylesheet */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #6c6963;
	text-align: justify;	
}

a:active  {
	font-weight: normal;
	color: #efc529;
	text-decoration : underline;
	}
	
a:link {
	font-weight: normal;
	color: #83ae38;
	text-decoration : underline;
	}
	
a:visited {
	font-weight: normal;
	color: #83ae38;
	text-decoration : underline;
	}
	
a:hover {
	font-weight: normal;
	color: #efc529;
	text-decoration : underline;
	}

#hauptnav_strich {
	width: 888px;
	height: 2px;
	background-color: #83ae38;
}

#content_bereich {
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 8px;
	padding-left: 25px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #6c6963;
}

#padding {
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 33px;
	padding-left: 30px;
}

#nice_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #83ae38;
}

#subnav_area {
	width: 199px;
	background-color: #f7f6f5;
	padding-bottom: 30px;
}

#content_area {
	width: 689px;
	background-color: #ffffff;
}

.pixel_background {
	width: 629px;
	height: 1px;
	background-image: url(../grafiken/becker/graphics/hz_pixels.gif);
	background-repeat: no-repeat;
	background-position: left;	
}

td.content_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #6c6963;
	text-align: justify;	
}

.small_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
	font-weight: normal;
	color: #6c6963;
	text-align: justify;
	font-style: italic;
}

p {
	margin: 0;
}

li {
	list-style-image: url(../grafiken/becker/graphics/haken.gif);
	list-style-type: none;
}

b.colored {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #83ae38;
	text-align: justify;	
}

#productversion_header {
	background-image: url(../grafiken/becker/graphics/productversion_intro_01.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 629px;
}

.pixel_background_298 {
	width: 298px;
	height: 1px;
	background-image: url(../grafiken/becker/graphics/hz_pixels.gif);
	background-repeat: no-repeat;
	background-position: left;	
}

.quicktour_top {
	width: 750px;
	height: 100px;
	background-color: #83ae38;
}

.quicktour_content {
	width: 750px;
	height: 450px;
	background-color: #FFFFFF;
	background-image: url(../grafiken/layout/quicktour_hintergrund.gif);
	background-repeat: repeat-x;
}

#quicktour_header {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 28px; 
	color: #FFFFFF; 
	font-weight: bold; 
}

body {
	margin: 0;
}

.icon_link {
	width: 10px;
	height: 10px;
	background-image: url(../grafiken/becker/graphics/icon_link.gif);
	background-repeat: no-repeat;
	background-position: center;
	border: 0;
}

.icon_haken {
	width: 10px;
	height: 9px;
	background-image: url(../grafiken/becker/graphics/haken.gif);
	background-repeat: no-repeat;
	background-position: center;
	border: 0;
}

.icon_pfeil {
	width: 15px;
	height: 8px;
	background-image: url(../grafiken/becker/graphics/pfeil.gif);
	background-repeat: no-repeat;
	background-position: center;
	border: 0;
}

select {
	width: 250px;
	height: 21px;
	background-color: #f7f6f5;
	border: 1px solid #83ae38;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6c6963;
}

option {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6c6963;
	background-color: #f7f6f5;
}

input.normal {
	width: 250px;
	height: 21px;
	background-color: #f7f6f5;
	border: 1px solid #83ae38;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6c6963;
}

textarea {
	width: 350px;
	height: 84px;
	background-color: #f7f6f5;
	border: 1px solid #83ae38;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6c6963;
}

.features_bg {
	background-color: #f7f6f5;
	background-image: url(../grafiken/becker/graphics/de/poiw3/hintergrund.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.features_bottom {
	background-image: url(../grafiken/becker/graphics/de/poiw3/table_bottom.gif);
	background-repeat: no-repeat;
}

.features_arrow {
	background-image: url(../grafiken/becker/graphics/de/poiw3/arrow.gif);
	background-repeat: no-repeat;
}

.bordercolor {
	background-color: #83ae38;
}

/* SCHRITT */
#bevor {
	width: 25px;
	height: 30px;
	background-image: url(../grafiken/becker/graphics/schritt_bevor.gif);
	background-repeat: no-repeat; 
}

#schritt1 {
	width: 25px;
	height: 30px;
	background-image: url(../grafiken/becker/graphics/schritt_1.gif);
	background-repeat: no-repeat; 
}

#schritt2 {
	width: 25px;
	height: 30px;
	background-image: url(../grafiken/becker/graphics/schritt_2.gif);
	background-repeat: no-repeat; 
}

#schritt3 {
	width: 25px;
	height: 30px;
	background-image: url(../grafiken/becker/graphics/schritt_3.gif);
	background-repeat: no-repeat; 
}

#schritt4 {
	width: 25px;
	height: 30px;
	background-image: url(../grafiken/becker/graphics/schritt_4.gif);
	background-repeat: no-repeat; 
}

#schritt5 {
	width: 25px;
	height: 30px;
	background-image: url(../grafiken/becker/graphics/schritt_5.gif);
	background-repeat: no-repeat; 
}

#schritt6 {
	width: 25px;
	height: 30px;
	background-image: url(../grafiken/becker/graphics/schritt_6.gif);
	background-repeat: no-repeat; 
}

#schritt7 {
	width: 25px;
	height: 30px;
	background-image: url(../grafiken/becker/graphics/schritt_7.gif);
	background-repeat: no-repeat; 
}

#schritt8 {
	width: 25px;
	height: 30px;
	background-image: url(../grafiken/becker/graphics/schritt_8.gif);
	background-repeat: no-repeat; 
}

#fertig {
	width: 25px;
	height: 30px;
	background-image: url(../grafiken/becker/graphics/schritt_fertig.gif);
	background-repeat: no-repeat; 
}

/* specific to becker */

#product_intro {
	background-image: url(../grafiken/becker/graphics/de/productintro_hintergrund.gif);
	background-repeat: repeat-y;	
}

#product_intro2 {
	width: 596px;
	height: 317px;
	background-image: url(../grafiken/becker/graphics/de/productintro_hintergrund2.gif);
	background-repeat: repeat-x;	
}

.description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00000;
	text-align: justify;
}